-- Deutsche
--				  lower		 upper
-- a umlaut	  \195\164	 \195\132
-- o umlaut	  \195\182	 \195\150
-- u umlaut	  \195\188	 \195\156
-- sharp s	  \195\159
--  = \195\164 --  = \195\132 
--  = \195\182 --  = \195\150 
--  = \195\188 --  = \195\156 
--  = \195\159


FishingTranslations["deDE"] = {
	ABOUT_TAB = "ber",
	ADD = "hinzufgen",
	ADDFISHIEMSG = "%s zum Standort %s hinzufgen.",
	ADDSCHOOLMSG = "'%s' zum Standort %s hinzufgen.",
	ALLZOMGPETS = "Schliet alle Haustiere ein",
	BINDING_NAME_FISHINGBUDDY_GOFISHING = "Anziehen und angeln gehen",
	BINDING_NAME_FISHINGBUDDY_SWITCH = "Angelausrstung wechseln",
	BINDING_NAME_FISHINGBUDDY_TOGGLE = "#NAME# Fenster umschalten",
	BINDING_NAME_TOGGLEFISHINGBUDDY_LOC = "#NAME# Standortfeld umschalten",
	BINDING_NAME_TOGGLEFISHINGBUDDY_OPT = "#NAME# Optionsfeld umschalten",
	BOBBER_NAME = "Angelblinker",
	CAST = "auswerfen",
	CAUGHT_IN_ZONES = "Gefangen in: %s",
	CAUGHTTHISMANY = "Gefangen:",
	CAUGHTTHISTOTAL = "Insgesamt:",
	CHECK = "prfe",
	CLEANUP = "bereinigen",
	CLEANUP_DONEMSG = "Alte Einstellungen fr |c#RED#%s|r entfernt: %s.",
	CLEANUP_NONEMSG = "Keine der alten Einstellungen bleiben vorhanden.",
	CLEANUP_NOOLDMSG = [=[Es gibt keine alten Einstellungen fr den Spieler |c#GREEN#%s|r.
]=],
	CLEANUP_WILLMSG = "Alte Einstellungen bleiben fr |c#RED#%s|r: %s.",
	CLICKTOSWITCH_INFO = "Falls aktiviert, wird ein Linksklick die Ausrstungen wechseln, ansonsten wird er das Fishing-Buddy-Fenster ffnen.",
	CLICKTOSWITCH_ONOFF = "Anklicken, um zu wechseln",
	COMPATIBLE_SWITCHER = "Kein kompatibler Ausrstungswechsler gefunden.",
	CONFIG_ALWAYSLURE_INFO = "Falls aktiviert, wird ein Angelkder angebracht, wann immer die Angelrute ber keinen verfgt.",
	CONFIG_ALWAYSLURE_ONOFF = "Immer kdern",
	CONFIG_AUTOLOOT_INFO = "Falls aktiviert, ist das automatische Plndern whrend des Angelns eingeschaltet.",
	CONFIG_AUTOLOOT_ONOFF = "Automatisches Plndern",
	CONFIG_AUTOOPEN_INFO = "Falls aktiviert, nutze Doppelklick um Questgegenstnde zu ffnen.",
	CONFIG_AUTOOPEN_ONOFF = "Questgegenstnde ffnen",
	CONFIG_BGSOUNDS_INFO = "Falls aktiviert, werden die Soundeffekte abgespielt, whrend WoW im Hintergrund luft.",
	CONFIG_BGSOUNDS_ONOFF = "Soundeffekte im Hintergrund",
	CONFIG_CONTESTS_INFO = "Zeigt einen Timer fr Angelwettbewerbe an.",
	CONFIG_CONTESTS_ONOFF = "Untersttzung fr Angelwettbewerb",
	CONFIG_DERBYTIMER_INFO = "Falls aktiviert, wird ein Countdown Timer fr den Beginn des Kalu'ak Angel Derbys angezeigt, sowie ein Countdown fr die noch verbleibende Zeit.",
	CONFIG_DERBYTIMER_ONOFF = "Derby Timer",
	CONFIG_DRINKHEAVILY_INFO = "Falls aktiviert, trinke ein #LAGER# wenn du angelst und 'trocken' bist.",
	CONFIG_DRINKHEAVILY_ONOFF = "Trinke Lagerbier",
	CONFIG_EASYCAST_INFO = "Auswerfen mittels Doppel-Rechtsklick ermglichen.",
	CONFIG_EASYCAST_ONOFF = "Einfaches Auswerfen",
	CONFIG_EASYLURES_INFO = "Falls aktiviert, wird ein Angelkder an der Angel angebracht ehe du beginnst zu angeln - wann immer du einen bentigst.",
	CONFIG_EASYLURES_ONOFF = "Einfaches Kdern",
	CONFIG_ENHANCESOUNDS_INFO = "Falls aktiviert, werden die Soundeffekte verstrkt und die Lautstrke der Umgebungsgerusche herabgesetzt, so dass der Ton des Angelblinkers whrend des Angelns besser wahrnehmbar ist.",
	CONFIG_ENHANCESOUNDS_ONOFF = "Angelgerusche verbessern",
	CONFIG_FINDFISH_INFO = "Die Fhigkeit 'Fischsuche' einschalten, wenn Angelausrstung angelegt ist.",
	CONFIG_FINDFISH_ONOFF = "Fischsuche",
	CONFIG_FISHINGBUDDY_INFO = "Bring out that special buddy while you fish.",
	CONFIG_FISHINGBUDDY_ONOFF = "Fishing Buddy",
	CONFIG_FISHINGFLUFF_INFO = "Enable all sorts of fun while you fish",
	CONFIG_FISHINGFLUFF_ONOFF = "Fishing Fun",
	CONFIG_FISHWATCH_INFO = "Anzeige von Text mit dem am aktuellen Standort geangelten Fanggut.",
	CONFIG_FISHWATCHONLY_INFO = "Zeige den Fischwchter nur whrend des Angelns an.",
	CONFIG_FISHWATCHONLY_ONOFF = "Nur whrend des Angelns",
	CONFIG_FISHWATCH_ONOFF = "Fischwchter",
	CONFIG_FISHWATCHPERCENT_INFO = "Den Prozentanteil jedes Fisches in der Fischwchteranzeige darstellen.",
	CONFIG_FISHWATCHPERCENT_ONOFF = "Prozentangaben anzeigen",
	CONFIG_FISHWATCHSKILL_INFO = "Die aktuelle Angelfertigkeit und -verbesserungen im Bereich des Fischwchters anzeigen.",
	CONFIG_FISHWATCHSKILL_ONOFF = "Aktuelle Angelfertigkeit",
	CONFIG_FISHWATCHTIME_INFO = "Anzeigen, wieviel Zeit vergangen ist, seit du zuletzt eine Angelrute angelegt hast.",
	CONFIG_FISHWATCHTIME_ONOFF = "Zeige verstrichene Zeit an",
	CONFIG_FISHWATCHZONE_INFO = "Das aktuelle Gebiet im Bereich des Fischwchters anzeigen.",
	CONFIG_FISHWATCHZONE_ONOFF = "Aktuelles Gebiet",
	CONFIG_LASTRESORT_INFO = "Falls aktiviert, benutze den grten vorhandenen Kder, auch wenn er uns nicht auf 100% Fangchance bringt.",
	CONFIG_LASTRESORT_ONOFF = "Grtmglicher Kder",
	CONFIG_MAXSOUND_INFO = "Falls aktiviert, setze die Lautstrke beim Angeln auf Maximum.",
	CONFIG_MAXSOUND_ONOFF = "Volle Lautstrke",
	CONFIG_MINIMAPBUTTON_INFO = "Symbol von #NAME# an der Minikarte anzeigen.",
	CONFIG_MINIMAPBUTTON_ONOFF = "Symbol an der Minikarte anzeigen",
	[" CONFIG_MINIMAPMOVE_INFO"] = "Wenn eingeschaltet, ist das Minimap Icon per Maus plazierbar",
	[" CONFIG_MINIMAPMOVE_ONOFF"] = "Plazierbar",
	CONFIG_MOUNTEDCAST_INFO = "Falls aktiviert, erlaube die Angel auszuwerfen whrend man beritten ist.",
	CONFIG_MOUNTEDCAST_ONOFF = "Beritten",
	CONFIG_ONLYMINE_INFO = "Falls aktiviert, wird 'Einfaches Auswerfen' nur die Angelrute der Angelausrstung heraussuchen (z. B. wird es nicht nach allen mglichen Angelruten suchen).",
	CONFIG_ONLYMINE_ONOFF = "Nur mit Angel ausrsten",
	CONFIG_OUTFITTER_TEXT = [=[Angelfertigkeitsbonus durch Ausrstung: %s
Draznar's Style-Wertung: %d]=],
	CONFIG_SHOWLOCATIONZONES_INFO = "Zeige beides, Gebiete und Untergebiete.",
	CONFIG_SHOWLOCATIONZONES_ONOFF = "Gebiete anzeigen",
	CONFIG_SHOWNEWFISHIES_INFO = "Eine Mitteilung im Chat ausgeben, wenn am aktuellen Standort ein neuer Fisch geangelt wurde.",
	CONFIG_SHOWNEWFISHIES_ONOFF = "Neuen Fisch anzeigen",
	CONFIG_SHOWPOOLS_INFO = "If enabled, known pool locations will be displayed on the minimap",
	CONFIG_SHOWPOOLS_ONOFF = "Show pools",
	CONFIG_SORTBYPERCENT_INFO = "Sortiere die Anzeige nach der Anzahl der gefangenen Fische anstatt nach den Namen des Fanggutes.",
	CONFIG_SORTBYPERCENT_ONOFF = "Nach Fanganzahl sortieren",
	CONFIG_SPARKLIES_INFO = "If enabled, the 'sparkles' on fishing pools will be more visible while fishing.",
	CONFIG_SPARKLIES_ONOFF = "Enhance Pools",
	CONFIG_STVPOOLSONLY_INFO = "Falls aktiviert, wird 'Einfaches Auswerfen' nur dann ausgefhrt, wenn sich der Cursor ber einem Angelgewsser befindet.",
	CONFIG_STVPOOLSONLY_ONOFF = "Nur in Schwrme auswerfen",
	CONFIG_STVTIMER_INFO = "Falls aktiviert, wird fr den Beginn des Angelwettbewerbs ein Countdown-Timer angezeigt, sowie ein Countdown fr die noch verbleibende Zeit.",
	CONFIG_STVTIMER_ONOFF = "Timer fr Angelwettbewerb",
	CONFIG_TOOLTIPS_INFO = "Falls aktiviert, werden die Informationen ber bereits geangelte Fische im Gegenstands-Tooltip angezeigt.",
	CONFIG_TOOLTIPS_ONOFF = "Angel-Informationen in Tooltips anzeigen",
	CONFIG_TURNOFFPVP_INFO = "Falls aktiviert, wird PvP ausgeschaltet, whrend eine Angel angelegt ist.",
	CONFIG_TURNOFFPVP_ONOFF = "PvP ausschalten",
	CONFIG_TURNONSOUND_INFO = "Falls aktiviert, wird beim Angeln immer der Sound eingeschaltet.",
	CONFIG_TURNONSOUND_ONOFF = "Erzwinge Sound",
	CONFIG_USEACTION_INFO = "Falls aktiviert, wird #NAME# nach einer Schaltflche in den Aktionsleisten suchen, um diese fr's Auswerfen zu verwenden.",
	CONFIG_USEACTION_ONOFF = "Aktionstaste verwenden",
	CONFIG_WATCHBOBBER_INFO = "If enabled, #NAME# will not cast if the cursor is over the Fishing Bobber",
	CONFIG_WATCHBOBBER_ONOFF = "Watch bobber",
	COPPER_COIN = "Kupfermnze",
	CURRENT = "aktuell",
	CURRENT_HELP = "|c#GREEN#/fb #CURRENT# #RESET#|r#BR#Zurcksetzen der whrend der gegenwrtigen Session gefangenen Fische.",
	DERBY = "Derby",
	DESCRIPTION1 = "Fische verfolgen, die du gefangen hast",
	DESCRIPTION2 = "und verwalte deine Angelausrstung.",
	ELAPSED = "Abgelaufen",
	ELDER_CLEARWATER = "ltester Reinwasser schreit: (%a)+ hat das Kalu'ak Angel Derby gewonnen!",
	ELEM_WATER = "Elementarwasser",
	EXTRAVAGANZA = "Angelwettbewerb",
	FAILEDINIT = "Nicht korrekt initialisiert.",
	FATLADYSINGS = "|c#RED#%s ist vorbei|r (%d:%02d left)",
	FISH = "Fisch",
	FISHTYPES = "Fischarten: %d",
	FLOATING_DEBRIS = "Treibgut",
	FLOATING_WRECKAGE = "Treibende Wrackteile",
	FORCE = "erzwingen",
	GOLD_COIN = "Goldmnze",
	HELP = "Hilfe",
	HIDEINWATCHER = "Zeige diesen Fisch im Wchter an.",
	HOURLY = "stndlich",
	KEYS_ALT_TEXT = "Alt",
	KEYS_CTRL_TEXT = "Strg",
	KEYS_LABEL_TEXT = "Verbesserungen:",
	KEYS_NONE_TEXT = "Keine",
	KEYS_SHIFT_TEXT = "SHIFT",
	LAGER = "Kapitn Rumseys Lagerbier",
	LEFTCLICKTODRAG = "Linksklick, um zu bewegen",
	LOCATIONS_INFO = "Zeigt wo du Fische geangelt hast, entweder gem Fanggebieten oder gem Fischart",
	LOCATIONS_TAB = "Standorte",
	MINIMAPBUTTONPLACEMENT = "Platzierung",
	MINIMAPBUTTONPLACEMENTTOOLTIP = "Ermglicht, das Symbol von #NAME# um die Minikarte herum zu bewegen.",
	MINIMAPBUTTONRADIUS = "Entfernung",
	MINIMAPBUTTONRADIUSTOOLTIP = "Legt die Entfernung des Symbols von #NAME# zu der Minikarte fest.",
	MINIMUMSKILL = "Mindeste Angelfertigkeit: %d",
	NAME = "Fishing Buddy",
	NODATAMSG = "Keine Angeldaten vorhanden.",
	NONEAVAILABLE_MSG = "Keine vorhanden",
	NOREALM = "unbekannter Server",
	NOTLINKABLE = "<Gegenstand ist nicht verknpfbar>",
	NOW = "jetzt",
	OFFSET_LABEL_TEXT = "Berechnung:",
	OIL_SPILL = "lfleck",
	OPTIONS_INFO = "#NAME# Optionen einstellen",
	OPTIONS_TAB = "Optionen",
	OUTFITS = "Ausrstungen",
	POINT = "Punkt",
	POINTS = "Punkte",
	POST_HELP = "Du kannst die Fensteraktivierung und den#BR#Befehl zum Wechseln deiner Ausstattung in den#BR#\"Tastaturbelegungen\" festlegen.",
	PRE_HELP = "Du kannst |c#GREEN#/fishingbuddy|r oder |c#GREEN#/fb|r fr alle Befehle benutzen#BR#|c#GREEN#/fb|r: schaltet das Fenster ein/aus.#BR#|c#GREEN#/fb #HELP#|r: zeigt diesen Hilfetext",
	RANDOM = "Zufllig",
	RAW = "unverarbeitet",
	REPLACE = "ersetzen",
	RESET = "zurcksetzen",
	RIGGLE_BASSBAIT = "^Riggle Barschfang schreit: Wir haben einen Sieger!s+(%a+)s+ist der Meisterangler!",
	RIGHTCLICKFORMENU = "Rechtsklick, um das Men zu ffnen",
	ROLE_ADDON_AUTHORS = "AddOn Autoren",
	ROLE_HELP_BUGS = "Fehlerbeseitigung und Programmierhilfe",
	ROLE_HELP_SUGGESTIONS = "Feature vorschlge",
	ROLE_TRANSLATE_DEDE = "Deutsche bersetzung",
	ROLE_TRANSLATE_ESES = "Spanische bersetzung",
	ROLE_TRANSLATE_FRFR = "Franzsische bersetzung",
	ROLE_TRANSLATE_KOKR = "Koreanische bersetzung",
	ROLE_TRANSLATE_PTBR = "Brasilianisch Portugisische bersetzung",
	ROLE_TRANSLATE_RURU = "Russische bersetzung",
	ROLE_TRANSLATE_ZHCN = "Vereinfachte Chinesische bersetzung",
	ROLE_TRANSLATE_ZHTW = "Traditionelle Chinesische bersetzung",
	SCHOOL = "Schwarm",
	SHOWFISHIES = "Fische anzeigen",
	SHOWFISHIES_INFO = "Angelverlauf gruppiert nach Fischarten anzeigen.",
	SHOWLOCATIONS = "Standorte",
	SHOWLOCATIONS_INFO = "Angelverlauf gruppiert nach Fanggebieten anzeigen.",
	SILVER_COIN = "Silbermnze",
	STVZONENAME = "Schlingendorntal",
	SWITCH = "wechseln",
	SWITCH_HELP = "|c#GREEN#/fb #SWITCH#|r#BR#wechsle deine Angelausrstung und -kleidung.",
	THANKS = "Vielen Dank alle zusammen!",
	TIMELEFT = "%s endet in %d:%02d",
	TIMER = "Zeitmesser",
	TIMERRESET_HELP = "|c#GREEN#/fb #TIMER# #RESET#|r#BR#Setzt die Position des Timers zurck indem er in die mitte#BR#deines Bildschirms platziert wird.",
	TIMETOGO = "%s beginnt in %d:%02d",
	TOOLTIP_HINT = "Hinweis:",
	TOOLTIP_HINTSWITCH = "Klicken zum Wechseln der Ausrstungen",
	TOOLTIP_HINTTOGGLE = "Klicken, um das Fenster von #NAME# anzuzeigen.",
	TOOMANYFISHERMEN = "Du hast mehr als eine Mod zum einfachen Auswerfen installiert.",
	TOTAL = "Insgesamt",
	TOTALS = "Insgesamt",
	UPDATE = "aktualisieren",
	UPDATEDB = "DB aktualisieren",
	UPDATEDB_HELP = "|c#GREEN#/fb #UPDATEDB# [#FORCE#]|r#BR#Versuche alle Namen der Fische zu finden die wir bisher nicht kennen.#BR#Ein versuch ist gestartet 'seltene' Fische zu berspringen welcher einen disconnect des Servers#BR#fr dich bedeuten kann -- benutze die '#FORCE#' Einstellungen zum ausschalten des Tests.",
	UPDATEDB_MSG = "Es wurden %d Fischnamen aktualisiert.",
	WATCHER = "Fischwchter",
	WATCHER_HELP = "|c#GREEN#/fb #WATCHER#|r [|c#GREEN##WATCHER_LOCK#|r oder |c#GREEN##WATCHER_UNLOCK#|r oder |c#GREEN##RESET#|r]#BR#fixieren .. Fixieren der bersicht,#BR#freigeben .. Entriegeln zum Verschieben,#BR#reset .. Zurcksetzen",
	WATCHER_LOCK = "fixieren",
	WATCHER_TAB = "Wchter",
	WATCHER_UNLOCK = "Freisetzen",
	WEEKLY = "wchentlich",
}
